#ifndef _ENCODERDISPLAY_H_
#define _ENCODERDISPLAY_H_

#include "lgi/common/Layout.h"

class LEncoderDisplay : public LLayout, public ResObject
{
	int64 Val;
	
public:
	LEncoderDisplay();	
	
	bool OnLayout(LViewLayoutInfo &Inf);
	void OnPaint(LSurface *pDC);
	int64 Value() { return Val; }
	void Value(int64 v);
};

#endif